// 图片引入
import logo from '/images/logo.png'
import home from '/images/home.jpg'
import Code from '/images/code.png'
import Unit from '/images/unit.png'
// 网站基本设置
export const siteInfo = {
  display: false,
  zhTitle: '产学研用平台',
  zhEnglish: 'Information Technology Incubation Platform',
  zhBrief: '方寸心间 创新无限',
  logoUrl: logo,
  videoUrl: home
}
// 网站底部信息
export const footInfo = {
  Phone: '0431-81165166',
  Email: 'jlpstm@126.com',
  Address: '吉林省长春市硅谷西街156号',
  Copyright: 'Copyright©2007-2024 吉林省华欣数字科技股份有限公司 │ 吉ICP备14005689号',
  Company: '吉林省华欣数字科技股份有限公司',
  Code,
  Unit
}
// 菜单设置
export const menuList = [
  { _id: '1', title: '首页', href: 'home', English: 'Home', type: '1' },
  { _id: '2', title: '政策新闻', href: 'news', English: 'Policy News', type: '1' },
  { _id: '3', title: '新闻资讯', href: 'brain', English: 'News Information', type: '1' },
  { _id: '4', title: '供需商城', href: 'demand', English: 'Demand Mall', type: '1' },
  { _id: '5', title: '专家智库', href: 'expert', English: 'Expert Tank', type: '1' },
  { _id: '6', title: '优质企业', href: 'company', English: 'Authorized Operator', type: '1' },
  { _id: '7', title: '项目精选', href: 'project', English: 'Project Selection', type: '1' },
  { _id: '8', title: '创新大赛', href: 'innovation', English: 'Innovation Competition', type: '1' },
  { _id: '9', title: '成果展示', href: 'achievement', English: 'Achievement Display', type: '1' }
]
